// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameState.h"
#include "CM_GameState.generated.h"

/**
 * 
 */
UCLASS()
class CORRUPTEDMEMORY_API ACM_GameState : public AGameStateBase
{
	GENERATED_BODY()

private:
	UPROPERTY()
	APlayerState* PlayerState;
};
